DragonPrime - LoGD Resource Community
Welcome Guest
  • Good morning, Guest.
    Please log in, or register.
  • October 23, 2016, 11:00:08 AM
Home Forums News Links Downloads Login Register Advanced Search
* * *
DragonPrime Menu
Resource Pages
IRC Channels

Pages: [1]   Go Down
Author Topic: Unable to Install  (Read 5204 times)
0 Members and 1 Guest are viewing this topic.
« on: April 07, 2006, 09:30:17 AM »

I have the following software:

LOTGD Source version 1.0.6 and 1.1.0
Apache version 1.3.34
PHP 4.4.2
MySQL 5.0.19

Have read all posts and the readme file. Unable to find solution

I am having a problem installing the LOTGD. I am able to bring up the install.php file and when I click on number two, it pops up a microsoft error and then closes out the window. Any help on this would be appreciated. I have also increased the size for PHP to 16MB and that did not help.
« Reply #1 on: April 07, 2006, 09:34:35 AM »

hm, an apache 1 and mysql 5... old+new...hm

you don't say *what* error it mentions.
« Reply #2 on: April 07, 2006, 09:47:29 AM »

Hmm, some say Mixing Php 4 and mysql 5, is like mixing new and old batterys, they don't fully fuction correctly,

If your using internet expolderer, try using a diffrent browser, maybe that will help,

But then again you got the server and such, if your running a server off your computer you should try getting easyphp.
Mod God
Offline Offline

Posts: 5463

View Profile WWW
« Reply #3 on: April 07, 2006, 10:13:31 AM »

I'll second the suggestion of using EasyPHP if you're setting up local services on a windows machine.  Works like a charm straight out of the box.

If it will be a public server hosted off your machine, you'll need to take appropriate security precautions, of course.

EasyPHP is linked from our links page.

Play the latest beta version here on DragonPrime
« Reply #4 on: April 07, 2006, 10:42:21 AM »

Thanks for the help guys, will give the easyPHP a shot. By the way, there is no specific error, it just gives the windows problem message and closes.
« Reply #5 on: April 11, 2006, 08:52:21 AM »

That fixed it! Cheesy

After using Easy PHP it all went smooth as Crystal. Dunno what made it act that way though. Oh well. The point is that it works. Now to get things set just the way I want to. Thanks again guys.
Pages: [1]   Go Up
Jump to:  

DragonPrime Notices
Version 1.1.2 is the current supported version and is available for download.

Support Us
No funds raised yet this year
Your help is greatly appreciated!
Who's Online
47 Guests, 0 Users
DragonPrime LoGD
Recent Topics
Home Forums News Links Downloads Login Register Advanced Search